@charset "utf-8";


#bo_list .tbl_head01 table{border-top:0px}
.tbl_head01 table td{border-bottom:1px solid #ecf0f1}


.tbl_head01 tbody tr:hover td{background:#fff !important;}

.tbl_head01 .td_sca{width:30%}
.tbl_head01 .td_subject{width:100px;}
.tbl_head01 .td_subject2{width:50%}
.tbl_head01 .td_gub{width:80px}
.tbl_head01 .fa-home{color:#2fa1df}



.ce_title {margin:10px 0;}
.tbl_wrap table {margin-bottom:60px;}